Click or drag to resize

ObjectTableAddRhinoObject Method (CurveObject, Curve)

[Missing <summary> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.CurveObject,Rhino.Geometry.Curve)"]

Namespace:  Rhino.DocObjects.Tables
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public void AddRhinoObject(
	CurveObject curveObject,
	Curve curve
)

Parameters

curveObject
Type: Rhino.DocObjectsCurveObject

[Missing <param name="curveObject"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.CurveObject,Rhino.Geometry.Curve)"]

curve
Type: Rhino.GeometryCurve

[Missing <param name="curve"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.CurveObject,Rhino.Geometry.Curve)"]

Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.11
See Also